<script>
	export default {
		onLaunch: function() {
			
		},
		onShow: function() {
			this.$store.dispatch('codeSession');
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "@/colorui/icon.css";
	@import '@/colorui/main.css';
</style>
